@charset "utf-8";

.clear {
	clear: both
}

body {
	background: #F1F1F1 none repeat scroll 0 0;
	font: normal normal 100%/110% Arial, Helvetica, sans-serif;
	margin: .5em auto;
	color: #333;
	line-height: 1em
}

#contenedor {
	background: #666;
	margin: 0 auto;
	width: 60em;
	padding: 0;
	overflow: hidden
}

#cabSuperiorNew * {
	display: inline
}

.lenguas {
	float: right;
	width: 100%
}

#buscador {
	float: right
}

#cabecera {
	width: 100%
}

.contenedorCentralHome {
	width: 100%
}

#contenedorCentralHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 0;
	padding-top: .5em;
	margin: 0 .1em;
	background-color: #fff
}

#zonacentralseccionUnidades {
	float: left;
	margin: 0
}

#zonaContenidosUnidades h3,#zonacentralseccionUnidades h3 {
	margin-top: 0
}

#zonacentralseccionUnidadesHome {
	width: 67%;
	padding: 1em;
	padding-top: 0;
	margin: 0;
	float: left
}

.zonaGrisHome {
	width: 47.6%;
	margin-right: 1em
}

.noticiasIzquierda,.unidadesCentralDerc {
	float: left;
	width: 50%
}

#zonacentralseccionUnidadesHome.sinBloqueLateral {
	width: 97%
}

.columnaCentralHome {
	width: 28%;
	float: right;
	background: #F1F1F1;
	padding: .4em;
	padding-bottom: 1em;
	margin: 0 0 1em
}

.columnaCentralHomeIzq {
	width: 96%;
	float: left;
	background: #F1F1F1;
	padding: .4em;
	padding-bottom: 1em;
	margin: 0 0 1em
}

#columnaIzquierda {
	float: left;
	width: 29%;
	padding: 0;
	background: #F1F1F1;
	margin-bottom: 1em
}

.smo {
	border-bottom: 1px dotted #333;
	margin-bottom: .4em;
	padding-bottom: .3em
}

#destacado,.destacadoSuperiorHome {
	border: 1px solid #BBB;
	padding: 0 .5em;
	margin: 0 0 1em;
	padding-bottom: 1em;
	background: url(../img/fondoCaja.png) bottom center repeat-x #F1F1F1
}

#zonaGrisHome {
	float: left;
	width: 47.6%;
	margin-right: 1em;
	background-color: #F1F1F1
}

#zonaCentralNoticias {
	float: left;
	width: 50%
}

ul.logosEjercito li {
	float: left;
	width: 16.5%;
	padding: 15px 0 7px;
	font-size: 9px;
	text-transform: uppercase
}

ul.logosEjercito li a {
	display: block
}

ul.logosEjercito li a:active,ul.logosEjercito li a:hover,ul.logosEjercito li a:link,ul.logosEjercito li a:visited
	{
	color: #000
}

ul.logosEjercito li.defensa {
	background: url(../img/escudo-ministerio-defensa.png) left center
		no-repeat;
	width: 17.5%
}

ul.logosEjercito li.defensa a {
	padding-left: 40px;
	padding-right: 5px
}

ul.logosEjercito li.armada {
	background: url(../img/escudo-armada.png) 5px center no-repeat;
	width: 15%
}

ul.logosEjercito li.armada a {
	padding-left: 35px
}

ul.logosEjercito li.aire {
	background: url(../img/escudo-ejercito-aire.png) left center no-repeat;
	width: 18%
}

ul.logosEjercito li.aire a {
	padding-left: 45px;
	padding-right: 5px
}

ul.logosEjercito li.guardia {
	background: url(../img/escudo-guardia-real.png) left center no-repeat
}

ul.logosEjercito li.guardia a {
	padding-left: 35px;
	padding-right: 5px
}

ul.logosEjercito li.ume {
	background: url(../img/escudo-ume.png) left center no-repeat;
	width: 17%
}

ul.logosEjercito li.ume a {
	padding-left: 35px
}

ul.logosEjercito li.enlaces {
	background: url(../img/otros-enlaces.jpg) left center no-repeat;
	width: 15%
}

ul.logosEjercito li.enlaces a {
	padding-left: 35px
}

#footer {
	margin: 0 .1em .1em;
	background: #FFF;
	font-size: 90%
}

#zonaContenidosUnidades {
	float: left;
	width: 67%;
	padding: 1em;
	padding-top: 0;
	margin: 0
}

#menIzquierdoUni {
	float: left;
	margin: 0 .5em 1em;
	padding: 0;
	width: 95%;
	border-bottom: 1px dotted #999
}

#zonaContenidosUnidades3 {
	margin: 0;
	padding: 0 1em 1em
}

#cabSuperiorNew {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333;
	color: #FFF;
	font-size: 70%
}

#cabSuperiorNew * {
	color: #fff
}

#cabSuperiorNew a {
	color: #fff;
	text-decoration: underline
}

#cabSuperiorNew a:hover {
	color: #fff;
	text-decoration: none
}

.lenguas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: .5em 0 .3em;
	padding-bottom: .5em;
	padding-right: .5em;
	text-align: right;
	border-bottom: .1em solid #666
}

.lenguas ul {
	margin: 0
}

.lenguas ul li {
	border-left: .1em solid #fff;
	display: inline;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0 .5em;
	background: 0 0
}

.lenguas ul li.lenguasInicio {
	border-left: none
}

.lenguas a {
	text-decoration: underline
}

#buscador,#utilidadesNew {
	margin-bottom: .25em;
	background: 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%
}

#utilidadesNew {
	float: left;
	margin-left: .25em;
	text-align: left;
	vertical-align: middle;
	margin-top: .1em;
	padding: 0
}

#utilidadesNew ul {
	margin: 0 .5em;
	padding-left: 0
}

#utilidadesNew ul li {
	border-left: .1em solid #fff;
	padding: 0 .3em 0 .5em;
	background: 0 0
}

#utilidadesNew ul li.utilInicio {
	border: none
}

#utilidadesNew a {
	color: #FFF
}

#buscador {
	margin-right: 1em;
	text-align: left;
	margin-top: .1em;
	padding: 0;
	visibility: hidden
}

#buscLegend {
	display: none
}

#buscFieldset {
	border: none;
	margin: 0;
	vertical-align: middle;
	padding: 0
}

#buscForm {
	width: 100%;
	vertical-align: middle;
	margin: 0
}

#buscInput {
	color: #333;
	font-family: Verdana, Arial;
	font-size: 1em;
	margin: 0;
	padding: 0;
	vertical-align: middle
}

#buscInputLab {
	height: 1.1em;
	margin: 0;
	vertical-align: middle;
	width: 5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%
}

#buscBoton {
	font-size: .9em;
	background-color: #f1f1f1;
	color: #333;
	border: .1em solid #333;
	padding: .1em;
	vertical-align: middle
}

#redesSociales {
	float: right;
	padding: .2em
}

#redesSociales ul {
	margin: 0 .5em;
	padding-left: 0
}

#redesSociales ul li {
	padding: 0 0 0 .3em;
	background: 0 0
}

#cabecera {
	height: 187px;
	overflow: hidden
}

#logotipo {
	text-align: left;
	position: relative;
	top: -187px;
	padding: 0;
	margin: 0;
	width: 215px
}

#logotipo span {
	display: none
}

#logoTierra {
	margin: .9em 0 0 .5em;
	position: relative;
	top: -187px;
	width: 200px
}

#logoTierra h1 {
	margin: 0
}

#logoTierra span {
	display: none
}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background: url(../img/bg_menu.gif) bottom center repeat-x;
	color: #999
}

#menu a {
	color: #f1f1f1;
	text-decoration: none;
	padding: .7em 1.25em .3em;
	display: inline-block
}

#menu ul {
	color: #999;
	margin: 0 auto;
	display: inline;
	list-style: none;
	padding: 0
}

#menu ul li {
	border-right: .1em dotted #f1f1f1;
	border-bottom: .4em solid transparent;
	padding: 0;
	float: left;
	margin: 0;
	background: 0 0;
	font-size: .6875em;
	font-weight: 300
}

#menu ul li.ultMenu {
	border-right: none
}

#menu .last {
	border-right: none
}

#bandaVerde {
	background-color: #333;
	color: #FFF;
	font-size: 75%;
	padding: .5em 0
}

#bandaVerde * {
	display: inline
}

#bandaVerde a {
	color: #FFF;
	padding: 0 .7em;
	margin: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}

#bandaVerde a span,#bandaVerde a:hover {
	text-decoration: underline
}

#bandaVerde a:hover span {
	text-decoration: none
}

#textoBandaVerde {
	float: left;
	width: auto;
	margin: 0 auto
}

#textoBandaVerde ul {
	padding-left: 0;
	margin: 0
}

#textoBandaVerde ul li {
	border-right: .1em solid #f1f1f1;
	display: inline-block;
	padding: 0 .3em;
	margin: 0;
	background: 0 0
}

#textoBandaVerde ul li a {
	text-decoration: underline
}

#textoBandaVerde ul li a:hover {
	text-decoration: none
}

#textoBandaVerde ul li a img {
	vertical-align: middle
}

#textoBandaVerde ul li.ultimo {
	border-right: none
}

#textoBandaVerde ul li.ultimo-rss a img {
	border-right: none;
	height: 16px;
	width: 16px
}

#rss {
	text-align: left;
	width: 2em;
	margin-right: 0;
	display: inline;
	padding-top: .1em;
	float: left;
	border-left: .1em solid #f1f1f1
}

#rss img {
	padding-top: .2em;
	height: 18px;
	width: 18px;
	vertical-align: middle
}

#dobleA {
	float: right;
	padding-right: .7em
}

#dobleA img {
	vertical-align: middle;
	padding: 0
}

#creditos {
	margin: 0 1em;
	color: #777;
	font-size: 75%;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding: .3em 0
}

#creditos a {
	color: #777;
	text-decoration: underline
}

#creditos a:hover {
	text-decoration: none
}

h1,h2,h3,h4,h5,h6 {
	font: normal normal 100%/105% Georgia, Arial narrow, Arial, Helvetica,
		sans-serif;
	float: none;
	width: 99.9%
}

h1 {
	font-weight: 700;
	font-size: 200%;
	color: #960
}

h2 {
	font-weight: 400;
	font-size: 200%;
	border-bottom: 1px dotted #333;
	padding-bottom: .2em;
	text-align: left
}

h3 {
	font-weight: 400;
	font-size: 120%
}

h4 {
	font-weight: 700;
	font-size: 100%
}

h5 {
	font-weight: 700;
	font-size: 90%
}

.negrita,b,bold,strong {
	font-weight: 700
}

img {
	border: 0
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1em
}

table tr {
	border: .1em solid #CCC
}

table tr td,table tr th {
	font-weight: 400;
	border: .1em solid #CCC;
	padding: .2em .1em
}

table.f_general {
	width: 40%
}

caption {
	text-align: center;
	padding: 1em 0;
	font-weight: 700
}

ul {
	text-align: left;
	list-style: none;
	padding: 0
}

ul li {
	padding: 0 0 0 .8em;
	background: url(../img/arrow_right.png) no-repeat left 4px;
	margin-bottom: .6em
}

ul li a {
	color: #333
}

ol li {
	margin-bottom: .6em
}

ol ol,ul ul {
	margin-top: .6em !important
}

ol.letter li {
	list-style-type: lower-latin
}

#resultBuscador .tituloBoletin h3,.mapaMenuHome h2,.tituloBoletin h2 {
	font: normal normal 100%/105% Georgia, Arial narrow, Arial, Helvetica,
		sans-serif;
	font-size: 130%;
	margin: 0 0 .5em;
	padding-top: 1em;
	padding-bottom: .2em;
	border-bottom: 1px dotted #333
}

.tituloColum3HomeSinFlecha {
	border: none
}

#tituloContUnidades h2,.tituloColum3HomeSinFlecha h2,.tituloSeccion h2 {
	margin: 0 0 .5em;
	padding: 1em 0 .2em;
	border-bottom: 1px dotted #333
}

.mapaMenuHome,.tituloBoletin {
	margin-top: 0
}

.tituloH5NoticiasHome {
	float: none;
	margin: 1em 0 0
}

.tituloH5NoticiasHome h2 {
	font: normal normal 150%/105% Georgia, Arial narrow, Arial, Helvetica,
		sans-serif;
	border: none;
	text-align: left;
	padding: 0;
	margin: 1em 0 0;
	padding-bottom: .2em
}

.destacadosHome h3,.noticiasDestacadas h5,.noticiasUltimas h3,.noticiasUnidades h5
	{
	font-size: 115%;
	margin: .3em 0;
	font-weight: 400
}

.paginaNoticiasCentral h3 {
	padding-bottom: .2em;
	padding-left: 0
}

.paginaNoticiasCentral h4,.paginaNoticiasCentral h5 {
	margin: .5em 0
}

#cabeceraMenuUnidades h3 {
	margin: 0;
	color: #333
}

.unidadesOperPrinc h4 {
	margin: .5em 0;
	text-align: center
}

.visorFotos3 h3 {
	margin: 0;
	padding: 0
}

.columnaIzqHome,.columnasHome {
	margin-right: 1em;
	width: 47.6%;
	float: left
}

.columnaIzqHome img {
	float: left;
	margin: .2em .5em .3em 0;
	width: 17, 2em
}

.columnaIzqCentralHome {
	margin-right: 1em;
	width: 47.6%;
	float: left
}

.paddingTopBottom {
	padding-bottom: 1em;
	padding-top: 1em
}

.centrado,.centrado * {
	text-align: center
}

.oculto {
	left: -9000em;
	position: absolute;
	overflow: hidden
}

.margenAbajo1em {
	margin-bottom: 1em
}

.anchoTotal {
	width: 100%
}

ul.sinIcono li {
	padding: 0;
	background: 0 0
}

ul.inline li {
	display: inline
}

ul.listadoNoticias li {
	margin-bottom: 1.5em
}

.letraNegrita {
	font-weight: 700
}

.antetitulo {
	color: #666
}

.columnaCentralHome .columnaTexto2 p,.columnaTexto2 ul li a {
	color: #333;
	font-weight: 400
}

.columnaCentralHome p,.columnaCentralHomeIzq p {
	font: .8em Arial, Helvetica, sans-serif
}

.columnaCentralHome ul,.columnaCentralHomeIzq ul {
	font: .8em Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #333;
	list-style: none
}

.columnaCentralHome a {
	font: 1em Arial, Helvetica, sans-serif
}

.columnaCentralHome a:hover {
	background: 0 0
}

.columnaTexto2 ul li a {
	background: 0 0;
	text-decoration: underline
}

.columnaTexto2 ul li a:hover {
	background: 0 0;
	color: #333;
	text-decoration: none
}

#enlaces,#mapa,#mapa3 {
	height: 12em
}

#mapa {
	text-align: center;
	margin: 0;
	padding: 0;
	margin-bottom: 1.5em
}

#mapa ul {
	text-align: left;
	padding: 0
}

#mapa li {
	margin: 0;
	padding: 0;
	font-size: .8em;
	list-style: none;
	list-style-type: none;
	display: inline;
	white-space: nowrap
}

#mapa a {
	font-size: .9em
}

#mapa2 {
	top: -25.5em;
	height: auto;
	text-align: left;
	margin: 0;
	padding: 0;
	z-index: 2;
	position: relative;
	margin-bottom: 1.5em;
	background-color: transparent
}

#mapa3 {
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 0;
	position: relative;
	margin-bottom: 1.5em;
	background-color: transparent
}

#enlaces {
	top: -13.5em;
	text-align: center;
	margin: 0 .5em;
	padding: 0;
	position: relative;
	z-index: 1
}

.iconoUrl {
	background: url(../img/ico_url.gif) no-repeat left bottom transparent;
	padding: 0 1.3em;
	margin: 0 .5em
}

.iconoPdf {
	background: url(../img/ico_pdf.gif) no-repeat left bottom transparent;
	padding: 0 1.3em;
	margin: 0 .5em
}

.iconoDoc {
	background: url(../img/ico_word_peq.gif) no-repeat left bottom
		transparent;
	padding: 0 1.3em;
	margin: 0 .5em
}

.iconoComprimido {
	background: url(../img/ico_rar_peq.gif) no-repeat left bottom
		transparent;
	padding: 0 1.3em;
	margin: 0 .5em
}

.iconoGenerico {
	background: url(../img/ico_generico.gif) no-repeat left bottom
		transparent;
	padding: 0 1.3em;
	margin: 0 .5em
}

.menuPestanaDerHome ul.listadoConFlecha li {
	margin: 0;
	padding: .2em 0 .2em 1.4em;
	font-size: 1.6em;
	text-align: left
}

.menuPestanaDerHome ul.listadoConFlecha li a {
	font-size: .7em;
	color: #333
}

.zonaGrisHome {
	background: 0 0;
	float: left;
	display: inline
}

.listadoLateral ul li {
	background: 0 0;
	padding: 0
}

.listadoLateral ul li p.antetitulo {
	font-size: 1em;
	margin: 0;
	padding: 0
}

.listadoLateral ul li p a {
	color: #333;
	font-size: 1em
}

.listadoLateral ul li p {
	color: #333;
	font-size: 1em;
	margin-top: 0
}

.destacadoFotoHome {
	color: #333;
	font-size: 100%;
	text-align: center;
	overflow: auto;
	padding-top: .5em
}

.destacadoFotoHome p {
	color: #333
}

.destacadoFotoHome a,.destacadoFotoHome p a {
	color: #333;
	text-decoration: underline
}

.destacadoFotoHome a:hover,.destacadoFotoHome p a:hover {
	text-decoration: none
}

.destacadoFotoHome ul li {
	background: 0 0;
	padding: 0;
	text-align: center
}

.listadoFuerzasArmadas,.listadoFuerzasArmadas ul li {
	text-align: left
}

ul.icons li {
	background-position: left center;
	background-repeat: no-repeat;
	display: block;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 10px
}

ul.icons li a {
	color: #333;
	font-size: 1em;
	text-decoration: none
}

ul.icons li a:hover span {
	color: #333;
	font-size: 1em;
	text-decoration: underline
}

ul.icons li img {
	vertical-align: middle
}

.fotoNovedadesSeccionInterior {
	float: left;
	margin: 1em .5em;
	text-align: center;
	width: 35%
}

.textoNovedadesSeccionInterior {
	float: left;
	margin: 0;
	overflow: hidden;
	width: 66%;
	width: 47%;
	padding: 1em 1em 1em 0
}

.mapaNovedadesSeccionInterior {
	float: left;
	padding: 0 0 1em 1em;
	text-align: center;
	width: 49%;
	border-left: .1em solid #EEE
}

.textoNovedadesSeccionInterior img {
	width: 100%
}

.textoNovedadesSeccionInterior ul {
	margin: 0;
	padding: 0;
	color: #333
}

.textoNovedadesSeccionInterior ul li {
	margin-bottom: .6em
}

.textoNovedadesSeccionInterior ul li a {
	color: #333;
	text-decoration: underline
}

.textoNovedadesSeccionInterior ul li a:hover {
	color: #333;
	text-decoration: none
}

#cabeceraUnidadesInterior {
	height: auto;
	margin-bottom: 0;
	padding: .2em 1em
}

#cabeceraUnidadesTitulo {
	border-bottom: 1px dotted #333
}

#logotipoContenidoInterior {
	float: right;
	padding: 0 0 .5em
}

#logotipoContenidoInterior img {
	width: 6em
}

#tituloContUnidades {
	float: left;
	width: 90%
}

#cabeceraMenuUnidades {
	font-weight: 700;
	padding: .5em 0;
	text-align: left
}

#cabeceraMenuUnidades img {
	height: 3em;
	float: left
}

#cabeceraMenuUnidades p {
	margin: 0;
	padding: 0
}

#listadoIzquierdo ul {
	margin: 0;
	font-size: .9em;
	list-style: none;
	padding: .5em 0 0
}

#listadoIzquierdo ul li {
	background: url(../img/botonListado.png) no-repeat scroll left center
		transparent;
	padding: .6em 0 .6em 1.5em;
	margin-bottom: 0;
	border-top: 1px dotted #999
}

#listadoIzquierdo ul li a {
	text-decoration: none;
	color: #333
}

#listadoIzquierdo ul li.selected a {
	color: #960
}

#listadoIzquierdo ul li a:hover {
	text-decoration: none;
	color: #960
}

.unidadesOperPrinc {
	float: left;
	width: 30.8%;
	margin-right: 1em
}

.unidadesOperPrinc img {
	margin: .6em auto;
	width: auto;
	max-width: 180px
}

.OperPrincUno {
	text-align: center;
	font-size: .8em;
	padding-bottom: .5em
}

.OperPrincUno ul {
	margin: 0;
	padding: 0 .2em 0 .7em;
	text-align: left
}

.OperPrincUno ul li {
	padding-bottom: .2em
}

.OperPrincUno p {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0
}

#zonaFotos {
	padding: 0;
	float: right;
	width: 9.4em;
	margin-left: .7em;
	background-color: #F1F1F1;
	font-size: .9em
}

#destacadosFotos,.tituloZonaFotos {
	padding: 0 .5em 1em;
	margin: 0 0 1em
}

#destacadosFotos img,.tituloZonaFotos img {
	width: 98%;
	border: 1px solid #CCC
}

#destacadosFotos ul,.tituloZonaFotos ul {
	text-align: left
}

#destacadosFotos ul li,.tituloZonaFotos ul li {
	padding-bottom: .5em
}

#destacadosFotos div,.tituloZonaFotos div {
	text-align: left
}

#destacadosFotos p,.tituloZonaFotos p {
	padding: 0;
	margin: 0
}

.seccionMultimedia {
	width: 47%;
	background: url(../img/fondoCaja.png) repeat-x scroll center bottom
		#F1F1F1;
	margin: 0 1em 1em 0;
	float: left;
	border: 1px solid #BBB
}

.imagenMultimedia {
	float: left;
	padding: .8em;
	text-align: center
}

.imagenMultimedia img {
	width: auto;
	height: 5em;
	vertical-align: middle;
	border: 1px solid #ccc
}

.seccionMultimediaRight {
	float: left;
	margin-top: .5em;
	width: 50%
}

.textoMultimedia {
	height: 3.5em;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: .5em
}

.textoMultimedia p {
	margin: 0;
	padding: 0 .5em .5em 0
}

.textoMultimedia a {
	margin: 0;
	padding: 0
}

.iconosMulimedia {
	border-top: .09em dotted #BBB;
	margin-right: .5em;
	height: 1.5em
}

.iconosMulimedia img {
	padding: .5em .5em 0 0
}

.negrita {
	font-weight: 700
}

.floatleft {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em
}

.floatRight {
	float: right;
	margin: 0 0 1em 1em
}

.paginaNoticiasCentral p.sumarioNoticia {
	font-weight: 700
}

.paginaNoticiasCentral h4.sumarioNoticia {
	font-weight: 700;
	padding: 0
}

.destacadoFotoHome .cienPorcien ul.conmemoracion {
	color: #FFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 0 0 1em 1em;
	list-style-image: none;
	list-style: none;
	font-size: .75em
}

.destacadoFotoHome .cienPorcien ul.conmemoracion li a {
	color: #FFF;
	font-size: 1em;
	font-weight: 700
}

.destacadoFotoHome .cienPorcien ul.conmemoracion li a:hover {
	background: 0 0
}

.bordeSuperior {
	padding: .6em;
	float: left;
	border-top: .06em solid #452D13;
	width: 32em;
	margin-top: .6em
}

.alineadoDerecha {
	margin: 0;
	padding: 0;
	text-align: right;
	border-bottom: .06em solid #452D13
}

.foto {
	border: 1px solid #CCC;
	background: #DDD;
	padding: .3em
}

#ruta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	padding-left: 1em;
	color: #960
}

#ruta ul {
	display: inline;
	list-style: none;
	background: url(../img/arrow_right_all.png) no-repeat left center;
	margin: 0;
	padding: .2em 0 0
}

#ruta ul li {
	display: inline;
	list-style: none;
	background: url(../img/arrow_right.png) no-repeat left center;
	padding-left: 1em
}

#ruta ul li a {
	padding-right: .5em;
	text-decoration: underline;
	color: #666
}

#ruta ul li a:hover {
	text-decoration: none
}

#destacado img {
	border: 1px solid #CCC
}

.destacadosHome {
	padding: 0;
	margin: 0
}

.noticiasDestacadas {
	padding: 0 .5em 1em
}

.noticiasUltimas,.noticiasUnidades {
	padding: 0 0 1em
}

.noticiasDestacadas img,.noticiasUltimas img,.noticiasUnidades img {
	float: left;
	margin: .2em .5em .3em 0;
	width: 10em
}

.noticiasDestacadas img {
	border: 1px solid #CCC
}

.destacadosHome p,.noticiasDestacadas p,.noticiasUltimas p,.noticiasUnidades p
	{
	font-size: .8em;
	color: #333;
	padding: 0;
	margin: 0 .5em 0 0
}

.destacadosHome p.antetituloHome2,.noticiasDestacadas p.antetituloHome,.noticiasUltimas p.antetituloHome,.noticiasUnidades p.antetituloHome
	{
	color: #666;
	padding: .5em 0 0;
	margin: 0
}

.cuerpoNoticias {
	margin: 0;
	float: right;
	width: 100%;
	text-align: center
}

.paginaNoticiasCentral {
	text-align: left
}

.paginaNoticiasCentral ul {
	margin: 0;
	padding: 0 0 0 1em
}

.paginaNoticiasCentral ul li ul {
	padding-bottom: .5em;
	padding-top: .6em
}

.paginaNoticiasCentral ol {
	margin: 0;
	padding: 0 0 0 2em
}

.paginaNoticiasCentral ol li ul {
	padding-bottom: .5em;
	padding-top: .6em
}

.paginaNoticiasCentral p {
	margin: 0 0 .5em;
	padding: 0
}

.paginaNoticiasCentral dl {
	margin: 0 0 .5em
}

.paginaNoticiasCentral dt {
	font-weight: 700;
	padding-right: .5em
}

.paginaNoticiasCentral blockquote {
	margin: 0;
	clear: both;
	display: block
}

.paginaNoticiasCentral p.paginacionNoticia {
	color: #666;
	text-align: right;
	float: right
}

.contenedorPestanas {
	clear: both;
	overflow: hidden;
	display: block
}

.contenidoIndexArmamento {
	border: 1px solid #BBB;
	padding: 1em .5em;
	width: 97%;
	background: url(../img/fondoCaja.png) bottom center repeat-x #F1F1F1
}

.contenidoIndexArmamento img {
	border: 1px solid #CCC
}

.columnaFoto {
	width: 42%;
	float: left;
	margin: .4em 0 0 .2em;
	text-align: center
}

.columnaTextoMitad {
	width: 55%;
	float: left;
	margin: .4em 0 0 .6em;
	border-left: 1px solid #CCC
}

.columnaTextoMitad ul {
	padding: 0;
	margin: 0 0 0 .4em
}

.columnaTextoMitad ul li {
	width: 95%;
	float: left;
	display: table
}

.columnaTextoMitad ul li.indentado {
	background: 0 0
}

.columnaTextoMitad ul li.indentado ul {
	padding: 0 0 0 1em;
	margin: 0
}

.tablaArmamento {
	width: 50%;
	float: left
}

.tablaArmamento th {
	padding: .3em .6em;
	background: 0 0;
	width: 50%;
	text-align: right
}

.tdArmamento {
	background-color: #F2F2F2
}

.contenedorFotosArmamento {
	float: right;
	width: 46%;
	margin-left: 1em
}

.contenidoDestacadosLocalizanos {
	text-align: center
}

.contenidoDestacadosLocalizanos img {
	width: 15em
}

.imgMediana {
	border: 1px solid #CCC;
	background: #DDD;
	padding: .3em;
	width: 30em
}

.imagenSeccionHistorialUnidades {
	margin-right: 1em;
	margin-bottom: 1em
}

.pestanaPersonal {
	float: left;
	margin-left: 0;
	margin-right: 1em;
	width: 20em
}

.contenidoPestanaPersonal {
	border: 1px solid #BBB;
	margin-top: 1em;
	padding: 1em;
	text-align: center;
	background: url(../img/fondoCaja.png) bottom center repeat-x #F1F1F1;
	width: 100%
}

.contenidoPestanaPersonal img {
	height: 12em;
	border: 1px solid #CCC
}

.contenidoPestanaPersonal ul {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0
}

.contenidoPestanaPersonal ul li {
	margin-bottom: .6em
}

.contenidoPestanaPersonal ul li a {
	color: #333
}

.noticiasHome {
	text-align: center;
	background-color: #333
}

.noticiasHome ul {
	display: inline-block;
	text-align: left;
	margin: 0 auto;
	padding: 1em 0 0 .5em
}

.noticiasHome ul li {
	list-style: none;
	display: inline-block;
	padding-left: 20px;
	padding-top: .9em;
	width: 16%
}

.noticiasHome ul li a {
	color: #fff
}

.enlacesHome {
	text-align: center;
	background-color: #F1F1F1
}

.enlacesHome ul {
	display: inline-block;
	text-align: left;
	margin: 0 auto;
	padding: 0em
}

.enlacesHome ul li {
	list-style: none;
	display: inline-block;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: .9em;
	width: 9.5%;
	background: 0 0
}

.enlacesHome ul li a {
	color: #333;
	font-size: 70%
}

.nuevoInicioNoticiasImgGrande {
	padding-bottom: 1.5em
}

.nuevoInicioNoticiasImgGrande img {
	width: 20em;
	float: left;
	margin: .2em .5em .3em 0
}

.nuevoInicioNoticias img {
	float: left;
	margin: .2em .5em .3em 0;
	width: 10em
}

.nuevoInicioNoticias {
	float: left;
	padding-bottom: 1.5em
}

.destacadosHomeUco {
	height: 450px;
	width: 270px;
	overflow: auto;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	font: .8em
}

.destacadosHomeUco h3 {
	font-size: 90%;
	margin: .3em 0;
	font-weight: 400
}

.destacadosHomeUco p {
	color: #333;
	padding: 0;
	margin: 0 .5em 0 0
}

.destacadosHomeUco img {
	float: left;
	margin: .2em .5em .3em 0;
	width: 10em
}

.destacadosHomeUco a {
	text-decoration: underline
}

.verDetalleNoticiaHome,.verMasNoticiasHome {
	margin: 1em 0;
	padding: .4em 1.4em .4em 0;
	text-align: right;
	background: #F0F0F0 url(../img/flecha_verMas.png) right center no-repeat;
	border: 1px solid #E1E1E1;
	font-size: .9em;
	width: 92%
}

.verDetalleNoticiaHome A,.verMasNoticiasHome A {
	text-decoration: none
}

.verDetalleNoticiaHome a:hover,.verMasNoticiasHome a:hover {
	text-decoration: underline
}

.verMasNoticias {
	margin: 1em 0;
	padding: .4em 1.4em .4em 0;
	text-align: right;
	background: #F0F0F0;
	border: 1px solid #E1E1E1;
	font-size: .9em;
	width: 92%
}

.verMasNoticias A {
	text-decoration: none
}

.verMasNoticias a:hover {
	text-decoration: underline
}

#relojMundial {
	width: 33.5em;
	height: 5.25em;
	margin-bottom: 1em
}

.capaFoto {
	padding-bottom: 1em
}

.fotoDerTexto .capaFoto {
	float: right;
	width: 16em;
	margin-left: 1em
}

.fotoIzqTexto .capaFoto {
	float: left;
	width: 19em;
	margin-right: 1em
}

.fotoCentrada .capaFoto img,.fotoDerTexto .capaFoto img,.fotoIzqTexto .capaFoto img
	{
	background: #ddd;
	border: 1px solid #CCC;
	padding: .3em
}

.fotoCentrada .capaFoto p,.fotoDerTexto .capaFoto p,.fotoIzqTexto .capaFoto p,.paginaNoticiasCentral .fotoDerTexto .capaFoto p,.paginaNoticiasCentral .fotoIzqTexto .capaFoto p
	{
	margin: 0;
	font-size: .8em;
	padding: .3em .5em
}

.enlacesRel {
	width: 100%;
	margin-top: 2em
}

.centradoVisor {
	text-align: center
}

.anchoAltoVideoInterior {
	width: 30.8em;
	height: 28.08em;
	margin: .1em 0 0
}

.columnaTexto2 {
	width: 47%;
	float: left;
	margin: 1em 0 1em 1em
}

ul.listadoMultimedia {
	padding: 1em 0 0;
	text-align: center
}

ul.listadoMultimedia li {
	background: 0 0;
	list-style: none;
	padding: 0 1em;
	display: inline
}

.visorFotos3 {
	padding: 0 .5em
}

.columnaVideo {
	float: left
}

.columnaVideo object {
	width: 19.06em;
	height: 16.87em
}

.columnaTexto {
	float: left;
	margin: 1em 0 1em 1em;
	width: 50%
}

#contenedorCentralRevista {
	padding: 0 1em
}

#objetoFlash {
	text-align: left;
	background-color: #BAAD9D
}

#revistaDigital #columnaIzq,#revistaDigital .columnaAnyosI {
	float: left;
	width: 49%;
	margin: 0;
	padding: 1em .5em .5em 0
}

#revistaDigital #columnaDrch,#revistaDigital .columnaAnyosD {
	float: left;
	width: 49%;
	margin: 0;
	padding: 1em 0 .5em .5em
}

#revistaDigital #columnaDrch,#revistaDigital #columnaIzq,#revistaDigital .columnaAnyosD,#revistaDigital .columnaAnyosI
	{
	margin-bottom: 1em
}

#revistaDigital #columnaDrch a {
	color: #847463
}

#revistaDigital #columnaDrch .pestanaRevista2 a {
	color: #FFF
}

#revistaDigital .tituloLeyenda {
	margin-top: 1.5em
}

#resultBuscador .contenidoBusqueda {
	width: 100%
}

#resultBuscador .encabezado {
	padding-bottom: .5em
}

#resultBuscador .encabezado h3 {
	width: 49%;
	float: left;
	margin: 0
}

#resultBuscador .encabezado p.encabResults {
	font-size: .8em;
	padding-top: .5em;
	margin-bottom: 0;
	width: 49%;
	text-align: right;
	color: #666;
	font-weight: 400;
	float: right
}

#resultBuscador .paginador {
	padding: .5em 0 1em;
	border-top: .1em solid #BBB
}

#resultBuscador .paginadorInf {
	padding: 1em 0 0;
	margin: .4em 0 .2em;
	border-bottom: .1em solid #BBB
}

#resultBuscador .paginador .ordenResult {
	clear: none;
	float: left;
	margin: 0;
	padding: 0
}

#resultBuscador .paginador .ordenResult ul {
	float: none;
	padding: 0;
	margin: 0
}

#resultBuscador .paginador .ordenResult ul li {
	display: inline;
	border-left: .1em dotted #BBB;
	background: 0 0;
	padding: 0 .4em
}

#resultBuscador .paginador .paginas,#resultBuscador .paginadorInf .paginas
	{
	float: right
}

#resultBuscador .paginador .paginas ul,#resultBuscador .paginadorInf .paginas ul
	{
	width: auto;
	float: left;
	padding: 0 1em 0 0
}

#resultBuscador .paginador .paginas ul li,#resultBuscador .paginadorInf .paginas ul li
	{
	display: inline;
	border-right: .1em dotted #BBB;
	padding: 0 .7em 0 .4em;
	margin: 0;
	background: 0 0
}

#resultBuscador .paginador .paginas ul li.numActiv,#resultBuscador .paginadorInf .paginas ul li.numActiv
	{
	color: #963;
	font-weight: 700
}

#resultBuscador .paginador .paginas p,#resultBuscador .paginadorInf .paginas p
	{
	width: auto;
	float: left
}

#resultBuscador .paginador .paginas a.anteriores,#resultBuscador .paginadorInf .paginas a.anteriores
	{
	background-image: url(../img/menuLinks_a_icnIzq.png);
	background-repeat: no-repeat;
	background-position: left .4em;
	margin: 0 .3em 0 0;
	padding: 0 .6em 0 1.2em;
	display: inline;
	border-right: .1em dotted #BBB
}

#resultBuscador .paginador .paginas a.siguientes,#resultBuscador .paginadorInf .paginas a.siguientes
	{
	background-image: url(../img/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right .4em;
	margin: 0;
	padding: 0 1.2em 0 0
}

#resultBuscador #busqAvResultado {
	margin: 1em 0 0;
	padding: 0;
	clear: none;
	float: left;
	width: 70%
}

#resultBuscador #busqAvResultado .resultados {
	margin-left: 1em
}

#resultBuscador #busqAvResultado .resultados dt {
	font-weight: 700
}

#resultBuscador #busqAvResultado .resultados dd {
	padding: 0;
	margin: .5em 0 1.5em .5em
}

#resultBuscador #busqAvResultado .resultados p a {
	color: #666
}

#resultBuscador #busqAvResultado .resultados p.txtUrl {
	font-style: italic;
	color: #666
}

#resultBuscador #filtroResults {
	float: right;
	width: 25%;
	background-color: #F1F1F1;
	text-align: left;
	margin: 1em 0;
	padding: 0 .5em
}

#resultBuscador #filtroResults dl {
	font-size: 1em
}

#resultBuscador #filtroResults dt {
	font-weight: 700;
	padding-top: .7em
}

#resultBuscador #filtroResults dd {
	padding: 0;
	margin: 0
}

#resultBuscador #filtroResults dl dd ul {
	padding: 0;
	margin: 0;
	margin-left: .5em;
	list-style-image: none;
	list-style: none
}

#buscadorAvanzado {
	padding: 1em;
	margin: 0 0 2em;
	background: #F0F0F0;
	text-align: left
}

#buscadorAvanzado .buscLegend {
	font-weight: 700;
	padding: 0;
	padding-bottom: 1em
}

#buscadorAvanzado .buscFieldset {
	margin: 0;
	padding: 0;
	border: none
}

#buscadorAvanzado .buscForm {
	width: 100%;
	margin: 0
}

#buscadorAvanzado .buscInput,#buscadorAvanzado .buscSelect {
	margin: 0;
	margin-right: .5em;
	border: .1em solid #CCC;
	color: #333
}

#buscadorAvanzado .inputAncho {
	width: 51em
}

#buscadorAvanzado .buscInputLab {
	margin: 0;
	margin-right: .5em
}

#buscadorAvanzado .buscBoton {
	border: 1px solid #CCC;
	background-color: #DDD;
	cursor: pointer;
	margin-right: .5em
}

.busqAnn {
	padding: 1em 0;
	margin: 1em 0;
	border: 1px dotted #999;
	border-left: none;
	border-right: none
}

.busqAnn ul {
	margin: 0;
	padding: 0;
	display: inline
}

.busqAnn ul li {
	border-right: .1em dotted #CCC;
	display: inline;
	list-style: none;
	margin: 0 0 0 .5em;
	vertical-align: middle;
	background: url(../img/botonListado.png) no-repeat scroll left bottom
		transparent;
	padding: .2em 1em .3em 1.8em
}

.col1TituloCol2social h3 {
	width: 70%;
	float: left
}

.iframe_central {
	width: 43.5137em;
	height: 20.5714em
}

.iframe_derecha {
	width: 18.4027em;
	height: 10.7142em
}

.indiceContenidos {
	margin: 2em 0
}

.block {
	margin-bottom: 2em
}

.block h4 {
	margin-bottom: 1em
}

a.to-index {
	background: url(../img/ico_flecha.gif) no-repeat;
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999999999px;
	overflow: hidden
}

address.academy {
	margin-bottom: 1em
}

address.academy span {
	display: block
}

address.academy span.place {
	font-weight: 700
}

.section-personal .block img {
	float: left
}

.section-personal .block address {
	float: left;
	margin: 1.5em 0 0 1.5em
}

.f-left {
	float: left
}

.f-right {
	float: right
}

.v-top {
	vertical-align: top
}

.v-middle {
	vertical-align: middle
}

.v-bottom {
	vertical-align: bottom
}

.a-left {
	text-align: left
}

.a-center {
	text-align: center
}

.a-right {
	text-align: right
}

.nm {
	margin: 0 !important
}

.np {
	padding: 0 !important
}

.no-display,.no-show {
	display: none
}

.nobr,.nowrap {
	white-space: nowrap
}

.no-float {
	float: none !important
}

.pointer {
	cursor: pointer
}

.line {
	line-height: 20px
}

.clr {
	clear: both
}

.normal {
	font-weight: 400 !important
}

.bold {
	font-weight: 700 !important
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

.clearfix {
	display: inline-block
}

html[xmlns] .clearfix {
	display: block
}

* html .clearfix {
	height: 1%
}

.col_videos {
	float: left;
	margin-right: 1em
}

.col_video_destacado {
	float: left
}

.revista ul {
	margin: 0;
	padding: 0
}

.revista li {
	float: left;
	background: 0 0;
	margin-right: 1em;
	margin-bottom: 1.5em
}

.columnaNoticiasScroll {
	height: 350px;
	overflow: auto;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	font: .8em
}

.columnaNoticiasScroll h3 {
	font-size: 100%;
	margin: .3em 0;
	font-weight: 400
}

.columnaNoticiasScroll p {
	font-size: .9em;
	color: #333;
	padding: 0;
	margin: 0 .5em 0 0
}

.columnaNoticiasScroll img {
	float: left;
	margin: .2em .5em .3em 0;
	width: 10em
}

.columnaNoticiasScroll a {
	text-decoration: underline
}

.destacadoHome p {
	font-family: Arial, Helvetica, sans-serif
}

.contenidocontacto {
	background: 0 0;
	color: #333
}

.contenidocontacto p,.paginaNoticiasCentral .contenidocontacto p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em
}

.columnaMitad2 a {
	font-weight: 400
}

.columnaMitad2 a:hover {
	background: 0 0
}

#middle3 {
	text-align: center
}

h2,h3 {
	color: #960
}

h4 {
	color: #333
}

h5 {
	color: #960
}

h6 {
	color: #354710
}

.tituloColum3HomeSinFlecha h2,.tituloH5NoticiasHome h2,.tituloSeccion h2
	{
	color: #960
}

#resultBuscador .tituloBoletin h3,.mapaMenuHome h2,.tituloBoletin h2 {
	color: #333
}

.paginaNoticiasCentral h3,.paginaNoticiasCentral h3 a,.paginaNoticiasCentral h3 a:hover
	{
	color: #960
}

.paginaNoticiasCentral h4 {
	color: #333
}

#zonaContenidosUnidades h5,#zonaContenidosUnidades h5 a,#zonaContenidosUnidades h5 a:hover
	{
	color: #960
}

h2 a,h3 a,h5 a {
	color: #960;
	text-decoration: none
}

h4 a {
	color: #333;
	text-decoration: none
}

.destacadosHome h3 a {
	text-decoration: underline
}

.destacadosHome h3 a:hover {
	text-decoration: none
}

.noticiasDestacadas h2 a,.noticiasDestacadas h3 a,.noticiasDestacadas h4 a,.noticiasDestacadas h5 a
	{
	text-decoration: underline
}

.noticiasDestacadas h2 a:hover,.noticiasDestacadas h3 a:hover,.noticiasDestacadas h4 a:hover,.noticiasDestacadas h5 a:hover
	{
	text-decoration: none
}

.noticiasUnidades h2 a,.noticiasUnidades h3 a,.noticiasUnidades h4 a,.noticiasUnidades h5 a
	{
	text-decoration: underline
}

.noticiasUnidades h2 a:hover,.noticiasUnidades h3 a:hover,.noticiasUnidades h4 a:hover,.noticiasUnidades h5 a:hover
	{
	text-decoration: none
}

.noticiasUltimas h2 a,.noticiasUltimas h3 a,.noticiasUltimas h4 a,.noticiasUltimas h5 a
	{
	text-decoration: underline
}

.noticiasUltimas h2 a:hover,.noticiasUltimas h3 a:hover,.noticiasUltimas h4 a:hover,.noticiasUltimas h5 a:hover
	{
	text-decoration: none
}

a {
	text-decoration: underline;
	color: #960
}

a:active,a:visited {
	color: #960
}

a:hover {
	text-decoration: none;
	color: #960
}

caption {
	color: #333
}

.verMasNoticiasHome {
	color: #005F7F
}

.verMasNoticiasHome a {
	color: #960
}

.paginaNoticiasCentral p {
	color: #333
}

#zonaContenidosUnidades a,.paginaNoticiasCentral a {
	color: #333;
	text-decoration: underline
}

#zonaContenidosUnidades a:hover,.paginaNoticiasCentral a:hover {
	color: #333;
	text-decoration: none
}

a.mapaWebTitulo {
	color: #960;
	text-decoration: underline;
	font-weight: 400
}

a.mapaWebTitulo:hover {
	color: #960;
	text-decoration: none
}

table {
	text-align: center
}

table tr td {
	color: #333
}

table tr th {
	color: #960;
	background: #F2F2F2
}

.paginaNoticiasCentral p.fechaNoticia {
	color: #666
}

#buscadorAvanzado .buscBoton,#buscadorAvanzado a,#buscadorAvanzado a:hover
	{
	color: #960
}

#buscadorAvanzado .buscBoton:hover {
	background-color: #960;
	color: #FFF
}

#resultBuscador #busqAvResultado .resultados dt a {
	color: #960;
	text-decoration: underline
}

#resultBuscador #busqAvResultado .resultados dt a:hover {
	color: #960;
	text-decoration: none
}

#resultBuscador #filtroResults dl dd ul li a {
	color: #333;
	text-decoration: none
}

#resultBuscador #filtroResults dl dd ul li a:hover {
	color: #333;
	text-decoration: underline
}

.menuPestanaDerHome ul.listadoConFlecha li {
	background: url(../img/botonListado.png) no-repeat left bottom
		transparent
}

.actualidadHome a,.actualidadHome h2 {
	color: #360
}

.agendaHome a,.agendaHome h2 {
	color: #09C
}

.listadoLateral ul li p.antetitulo {
	color: #960
}

#menu ul li.selected,#menu ul li:hover {
	border-bottom: .4em solid #C90
}

#menu ul li.selected a,#menu ul li:hover a {
	color: #C90
}


#zonacentralseccionUnidades {
	width: 100% !important;
}
